### Method

# FwupdPlugin SecurityAttrs to_variant

since: 1.5.0

#### Declaration [src]

    GVariant*
    fu_security_attrs_to_variant (
      FuSecurityAttrs* self
    )

#### Description [src]

Serializes the `FwupdSecurityAttr` objects.

Available since: 1.5.0

#### Return value

Type: `GVariant`

A `GVariant` or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.